@charset "utf-8";

/* tipsy.css */
@import url("tipsy.css");
/* efo_required_box.css */
@import url("efo_required_box.css");
/* efo_input.css */
@import url("efo_input.css");

html,body{
	scrollbar-base-color:#DDDDDD;
	margin:0;
	padding:0;
	font-size:15px;
	color:#000;
	line-height:18px;
	letter-spacing:0.1em;
}

h2#form_checkout_title,
h2#form_payment_title{
	color:#fff;
	padding:15px 10px;
	font-size:20px;
	font-weight:bold;
	border-radius:10px 10px 0 0;
	background:#a00303;
}

h2#form_payment_title{
	border-radius:10px;
}

#form_checkout_message{
	display:none;
}

input,
select.ureru_efo,
select#form-payment-method,
textarea.extra_textarea{
	padding:6px 5px;
	border-radius:5px;
}

input#OrderSex1,
input#OrderSex2{
	margin:0 5px 0 0;
}
input#OrderSex2 + label{
	margin:0 15px 0 0;

}
@-moz-document url-prefix(){
		input,
		select,
		textarea{
		font-family:MS UI Gothic;
	}
}
/*背景*/
.all_bg{
	margin-top:0pt;
	margin-right:auto;
	margin-bottom:0pt;
	margin-left:auto;
	background-color:transparent;
	background-image:url(image/bg02.png);
	background-repeat:repeat-y;
	background-attachment:scroll;
	background-position:center top;
}
/*背景グラデ*/
.all_bg_top{
	margin-top:0pt;
	margin-right:auto;
	margin-bottom:0pt;
	margin-left:auto;
	background-color:transparent;
	background-image:url(image/bg03.png);
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center top;
}
table{
	margin:0;
	padding:0;
	text-align:left;
}
img{
	border:0;
}
/* link */
a:link , a:visited{
	color:#02A621;
	text-decoration:underline;
}
a:hover , a:active{
	color:#FF0000;
	text-decoration:none;
}
/* font size */
.f10{
	font-size:10px;
	line-height:16px;
}
.f14{
	font-size:14px;
	line-height:20px;
}
.f16{
	font-size:16px;
	line-height:22px;
}

/* font color */
.c01{
	color:#FF0000;
	font-size:13px!important;
	line-height:17px;
	font-weight:bold;
}

.c02{
	color:#02A621;
}

#form-order{
	width:1000px;
	margin:0 auto;
}

/** Landing page */

#form_payment{
	width:100%;
	margin-top:20px;
}

#form_payment_method{
	padding:2% 0;
}

#form_payment_method div{
	width:100%;
	text-align:left;
}

#form_payment_method_credit{
	background:url(../images/common_img_002.jpg) no-repeat right top;
}

#form_payment_method_credit table,
#form_payment_method_credit table th,
#form_payment_method_credit table td{
	border:none!important;
}

#form_payment_method_credit table,
#form_payment_method_credit table th{
	background:#f5f5f7;
}

#form_payment_method_credit table.ureru-efo-baloon-baloon {
	background:none !important;
}

input.ime_disabled.ureru_efo_card_name,
input.ime_disabled.ureru_efo_card_no,
input.ime_disabled.ureru_efo_card_month,
input.ime_disabled.ureru_efo_card_year{
	margin:0 0 10px 0;
}

div#form_payment_method_credit.already_token{
background:none;
height:auto;
}

div#form_payment_method_credit_form table,
div#form_payment_method_credit_form table tbody{
	margin:0;
	width:500px;
	text-align:center;
}

div#form_payment_method_credit_form table th{
	padding:15px 10px;
}
div#form_payment_method_credit_form table td{
	padding:15px 10px;
}

.ureru-efo-baloon-comment {
	background:#FF0000;
	border-radius:5px;
}

#form_payment_method .form-single-payment-method strong{
width:98%;
margin:0 5px 10px 5px;
border:1px solid #999999;
padding:10px 5px;
text-align:left;
display:block;
}

#creditcards{
float:right;
padding-top:20px;
padding-right:20px;
 }

#agreement{
width:1000px!important;
padding:10px;
margin-top:20px;
margin-bottom:20px;
background-color:#FFF8DC;
font-size:16px;
}

#agreement div{
text-align:left;
padding:5px;
}

#agreement div span.form_notice{
	color:#ff0000;
}

/** Upsell page */
#upsell_form{
margin-top:0px;
width:880px;
}

#upsell_form table td select option:disabled{
background-color:#CCCCCC;
}

#upsell_form_inner{
float:right;
}

#upsell_form_inner table{
margin-top:0px;
border:1px solid #999999;
border-collapse:collapse;
width:390px;
margin-bottom:15px;
}

#upsell_form_inner tr{
line-height:18px;
}

#upsell_form_inner th{
padding:10px 5px;
border:1px solid #999999;
background-color:#f4f6f5;
}

#upsell_form_inner td{
padding:10px 5px;
border:1px solid #999999;
 }

 /* upsell申込み内容確認画面 */
 #order_info_order,#order_info_customer,#order_info_payment{
 margin-bottom:20px;
 }

#order_info{
background-color:#FFFFFF;
 }

#order_info table{
width:100%;
}

 #order_info table td.order_info_title{
 width:25%;
 background-color:#f4f6f5;
 text-align:left;
 vertical-align:top;
 border-right:1px solid #999999;
 }

 table#order_info_inner{
 width:100%;
 border:1px solid #FFFFFF;
 }

#order_info_confirm_message td{
margin:0;
padding:3px 5px;
border-top:1px solid #999999;
font-size:12px;
line-height:18px;
}

#order_info_pay_after_delivery_message td{
margin:0;
padding:3px 5px;
border-top:1px solid #999999;
font-size:12px;
line-height:18px;
}

 #order_info_customer table{
 border-collapse:collapse;
 }

 #order_info_customer table td{
 border-bottom:1px solid #999999;
 }

 #order_info_payment table{
 border-collapse:collapse;
 border-bottom:1px solid #999999;
 }

/* error */
div.error-message{
padding:1px 3px;
margin:2px;
color:white;
font-size:12px;
line-height:18px;
background-color:red;
 }

#duplicate_error{
width:880px;
 }

/* 数量選択 */
table#product_qty{
	width:100%;
	border-collapse:collapse;
	background-color:#f5f5f7;
}

#product_qty tr{
line-height:18px;
 }

#product_qty th{
	padding:20px 10px;
	text-align:right;
	width:35%;
}

#product_qty th span.form_required{
	color:#ff0000;
}

#product_qty td{
	width:65%;
	padding:15px 10px;
}

#product_qty td select {
	padding: 6px 5px;
	border-radius: 5px;
}

#product_qty td select option:disabled{
	background-color:#CCCCCC;
}

/* 申し込むフォーム */
#form_checkout_message{
	text-align:left;
	font-size:15px;
}

table#landing_form{
width:100%;
background:#f5f5f7;
}
#landing_form th{
padding:20px 10px;
text-align:right;
width:35%;
}

#landing_form th span.form_required{
	color:#ff0000;
}

#landing_form td{
width:65%;
padding:15px 10px;
}

#landing_form td span.form_notice > p{
	margin:10px 0 0 0;
}

#landing_form tr#input_extra1 th{
	vertical-align:top;
}

#form_payment th{
vertical-align:top;
}

#form_payment_method_select{
margin:0 10px 20px 10px;
padding-left:5px;
}

#confirm_button_disable,
#confirm_button{
	text-align:center;
}

#confirm_button [type="image"]{
	padding:0;
}

#confirm_button [type="image"]:hover{
	opacity:0.8;
}

/** NP表示枠は初期は非表示 **/
#form_payment_method_np{
clear:both;
display:none;
padding-left:15px;
 }

div#form_payment_method_np_form{
padding:10px;
width:468px;
border:1px solid #CCCCCC;
}

div#np_note{
margin-top:1.0em;
text-align :left;
}

div#np_note .np_description{
width:auto;
padding:0 12px;
}

/** NP-wiz表示枠は初期は非表示 **/
#form_payment_method_np_wiz{
clear:both;
display:none;
padding-left:15px;
 }

div#form_payment_method_np_wiz_form{
padding:10px;
width:468px;
border:1px solid #CCCCCC;
}

div#np_wiz_note{
margin-top:1.0em;
text-align :left;
}

div#np_wiz_note .np_wiz_description{
width:auto;
padding:0 12px;
}

/** GMO後払い表示枠は初期は非表示 **/
#form_payment_method_gmo_ps{
clear:both;
display:none;
padding-left:15px;
 }

div#form_payment_method_gmo_ps_form{
padding:10px;
width:468px;
border:1px solid #CCCCCC;
}

div#gmo_ps_note{
margin-top:1.0em;
text-align :left;
}

div#gmo_ps_note .gmo_ps_description{
width:auto;
padding:0 12px;
}

/** クロネコ代金後払いサービス表示枠は初期は非表示 **/
#form_payment_method_kuroneko_ps{
clear:both;
display:none;
padding-left:15px;
 }

div#form_payment_method_kuroneko_ps_form{
padding:10px;
width:468px;
border:1px solid #CCCCCC;
}

div#kuroneko_ps_note{
margin-top:1.0em;
text-align :left;
}

div#kuroneko_ps_note .kuroneko_ps_description{
width:auto;
padding:0 12px;
}

/** スコア＠払い決済サービス表示枠は初期は非表示 **/
#form_payment_method_nissen{
clear:both;
display:none;
padding-left:15px;
}

div#form_payment_method_nissen_form{
padding:10px;
width:468px;
border:1px solid #CCCCCC;
}

div#nissen_note{
margin-top:1.0em;
text-align :left;
}

div#nissen_note .nissen_description{
width:auto;
padding:0 12px;
}

div#nissen_note .nissen_annotation{
width:auto;
padding:1.0em 12px 0 12px;
margin-left:1em;
text-indent:-1em;
}

/** アトディーネ＠払い決済サービス表示枠は初期は非表示 **/
#form_payment_method_atodene{
clear:both;
display:none;
padding-left:15px;
}

div#form_payment_method_atodene_form{
padding:10px;
width:493px;
border:1px solid #CCCCCC;
}

div#atodene_note{
margin-top:1.0em;
text-align :left;
}

div#atodene_note .atodene_description{
width:auto;
padding:0 12px;
}

div#atodene_note .atodene_annotation{
width:auto;
padding:1.0em 12px 0 12px;
margin-left:1em;
text-indent:-1em;
}

/** 後払い.com決済サービス表示枠は初期は非表示 **/
#form_payment_method_atobarai_com{
clear:both;
display:none;
}

div#form_payment_method_atobarai_com_form{
padding:10px;
width:493px;
border:1px solid #CCCCCC;
}

div#atobarai_com_note{
margin-top:1.0em;
text-align :left;
}

div#atobarai_com_note .atobarai_com_description{
width:auto;
padding:0 12px;
}

div#atobarai_com_note .atobarai_com_annotation{
width:auto;
padding:1.0em 12px 0 12px;
margin-left:1em;
text-indent:-1em;
}

/** クレジットカード入力情報は初期は非表示 **/
#form_payment_method_credit{
clear:both;
display:none;
padding-left:5px;
 }

#form_payment_method_credit th{
vertical-align:top;
 }

 img.required_image{
 vertical-align:middle;
 margin-left:3px;
 }

/* 生年月日 */
input#OrderBirthdayYear{
width:4em;
 }

/* IME-MODE */
input.ime_active{
ime-mode:active;
 }

input.ime_inactive{
ime-mode:inactive;
 }

input.ime_disabled{
ime-mode:disabled;
 }

/* 住所 */
input.address{
width:20em;
 }

/* メールアドレス */
input.email{
width:20em;
 }

/* 郵便番号 */
input.zip1{
width:3em;
 }
input.zip2{
width:4em;
 }

/* 電話番号 */
input.tel_no{
width:4em;
 }

/* フリースペース */
textarea.extra_textarea{
	width:90%;
	display:block;
}

/* カード日付 */
input.card_date{
width:3em;
 }

 /* 確認画面＋サンクス画面のSTEP画像 */
 .step_image{
 margin-top:13px;
 margin-bottom:5px;
 }

 /* 確認画面＋サンクス画面の注意書き */
 .caution_message{
 margin-top:20px;
 margin-bottom:20px;
 }

 #landing_box{
width:100%;
}

.landing_blocks{
width:100%;
}

#form_landing{
width:100%;
margin:20px 0 0 0;
}

#noscript_box{
	background-color:red;
	height:20px;
	width:100%;
	padding:8px 0px;
}

#confirm_button_disable{
	display:none;
}

#honki-check-wrapper{
margin:0;
padding:0;
text-align:center;
}
#honki-check-frame{
width:714px;
margin:10px auto 30px auto;
padding:15px;
border:solid 3px #FFC600;
background:#FFFCD3;
text-align:left;
}
#honki-check-box{
width:714px;
margin:0;
padding:0;
}
#honki-check-box .honki-check-checkbox{
width:100%;
margin:0;
}
#honki-check-box .honki-check-checkbox td.check{
width:35px;
text-align:center;
vertical-align:top;
padding:10px 0;
border-bottom:solid 1px #D7CFA8;
}
#honki-check-box .honki-check-checkbox td.question{
width:auto;
text-align:left;
vertical-align:top;
padding:10px 0;
font-weight:bold;
border-bottom:solid 1px #D7CFA8;
}
#honki-check-box .honki-check-checkbox td.question img{
vertical-align:middle;
}
#honki-check-enquete-description{
font-weight:bold;
}
#honki-check-enquete-description img{
vertical-align:middle;
}
#honki-check-enquete-textarea textarea{
width:99%;
height:130px;
}
#honki-check-enquete-countdown-wrapper{
text-align:right;
font-weight:bold;
}
#honki-check-enquete-countdown{
color:#FF0000;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #upsell_form_inner{
float:none;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #upsell_form_inner table{
width:100%;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #upsell_form_inner th{
width:25%;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_credit_form {
width:100%;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_credit_form table{
width:80%;
}

#upsell_form_upsell_footer_contents.one-step #form_payment_method_credit.already_token #form_payment_method_credit_form{
width:875px;
text-align:right;
}
#upsell_form_upsell_footer_contents.one-step #form_payment_method_credit.already_token #form_payment_method_credit_form p{
margin:0;
padding:0;
}
#upsell_form_upsell_footer_contents.two-step #form_payment_method_credit.already_token #form_payment_method_credit_form{
}
#upsell_form_upsell_footer_contents.two-step #form_payment_method_credit.already_token #form_payment_method_credit_form p{
margin:0 auto;
padding:0;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_np{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_np_form{
margin-right:auto;
margin-left:auto;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_np_wiz{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_np_wiz_form{
margin-right:auto;
margin-left:auto;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_gmo_ps{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_gmo_ps_form{
margin-right:auto;
margin-left:auto;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_kuroneko_ps{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_kuroneko_ps_form{
margin-right:auto;
margin-left:auto;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_nissen{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_nissen_form{
margin-right:auto;
margin-left:auto;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_atodene{
width:100%;
text-align:center;
}

#upsell_form_upsell_footer_contents.two-step #upsell_form #form_payment_method_atodene_form{
margin-right:auto;
margin-left:auto;
}

.movie_bg{
  height:507px;
  margin:0px auto;
  background:url(./image/movie_bg.png) top center no-repeat;
  padding:0;
  text-align:center;
}

.movie_bg .movie_inner{
  margin:0 auto;
}


/** ワンクリックでお申込み用 **/
#oneClickOrderArea{
margin:0 auto;
padding:0 0 15px 0;
text-align:center;
}

#oneClickOrderArea .notUseOneClickOrderMessage{
width:870px;
height:32px;
margin:0 auto;
padding:0;
text-align:center;
background:#FDFCFA url(../../img/t_not_use_onckick.png) center center no-repeat;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}

#oneClickOrderBox{
width:874px;
border:solid 3px #C3C3C3;
margin:0 auto 10px auto;
padding:20px 0;
text-align:center;
}
#oneClickOrderBox p.title{
width:475px;
height:37px;
margin:0 auto 10px auto;
padding:0;
background:url(../../img/t_one_click.png) top center no-repeat;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}
#oneClickOrderBox p.message{
margin:0 auto;
padding:20px 0 0 0;
font-weight:bold;
text-align:center;
}
#oneClickOrderButtonWrapper{
zoom:1;
position:relative;
overflow:hidden;
}
#oneClickOrderButtonWrapper:after{
content:"";
display:block;
clear:both;
}
#oneClickOrderButtonArea{
zoom:1;
position:relative;
left:50%;
float:left;
}
#oneClickOrderButtonArea:after{
content:"";
display:block;
clear:both;
}
/** Amazon Pay設定用 **/
#oneClickOrderAmazonPaymentsArea{
margin:0 auto;
padding:0 20px;
text-align:center;
position:relative;
left:-50%;
float:left;
}
#oneClickOrderAmazonPaymentsArea p.subTitle{
width:322px;
height:28px;
margin:0 auto 10px auto;
padding:0;
background:url(../../img/t_amazon_payments.png) top center no-repeat;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}

#PayWithAmazonAll{
}

#PayWithAmazonAllArea{
margin:0;
background-position:right top;
background-repeat:no-repeat;
border:1px solid #c3c3c3;
border-collapse:collapse;
width:880px;
}
#PayWithAmazonAllArea th{
background-color:#e5e5e5;
border-bottom:1px solid #c3c3c3;
border-right:1px solid #c3c3c3;
padding:5px;
text-align:left;
}
#PayWithAmazonAllArea td{
border-bottom:1px solid #c3c3c3;
padding:15px 5px;
width:628px;
}
#PayWithAmazonAllArea th strong{
font-weight:bold;
}
#PayWithAmazonAllArea th span.form_required{
width:36px;
height:16px;
margin:0 0 0 3px;
padding:0;
background:url(./image/required.png) top center no-repeat;
display:inline-block;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}
#PleaseInputOtherForm{
width:880px;
margin:0;
padding:25px 0 10px 0;
text-align:left;
}
#PleaseInputOtherForm p{
margin:0;
padding:0;
}

#ReadonlyPayWithAmazonAllArea{
margin-bottom:10px;
border-collapse:collapse;
border-top:1px solid #999999;
border-left:1px solid #999999;
}
#ReadonlyPayWithAmazonAllArea th{
background-color:#f4f6f5;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
text-align:left;
vertical-align:middle;
padding:5px;
width:25%;
font-weight:normal;
}
#ReadonlyPayWithAmazonAllArea td{
background-color:#FFFFFF;
border-right:1px solid #999999;
border-bottom:1px solid #999999;
padding:5px;
}

.AmazonPaymentsLoginButton{
margin-bottom:5px;
}

#PayWithAmazonMessage{
margin:0;
padding:0 0 10px 0;
}
#PayWithAmazonMessage p{
width:auto;
padding:0;
text-align:left;
font-weight:bold;
display:inline-block;
}

#PayWithAmazonArea{
zoom:1;
}
#PayWithAmazonArea:after{
content:"";
display:block;
clear:both;
}
#walletWidgetWrapper{
float:left;
width:420px !important;
}
#walletWidgetDiv{
min-width:420px !important;
}
#consentWidgetWrapper{
float:left;
margin:0 0 0 10px;
width:420px  !important;
}
#consentWidgetDiv{
min-width:420px !important;
min-height:187px !important;
}
#consentWidgetMessage{
width:420px;
height:41px;
margin:0;
padding:0;
background:url(../../img/consent_widget_message.gif) left top no-repeat;
background-size:100% auto;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}

#form_payment_method_amazon_payments{
width:850px !important;
clear:both;
display:none;
margin:0 15px;
}

#form_payment_method_amazon_payments_form{
text-align:left;
}
#PayWithAmazon{
}

#upsell_form_upsell_footer_contents.one-step #PayWithAmazonArea{
float:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithAmazon{
float:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithAmazonMessage{
text-align:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithAmazonMessage p{
margin:0;
}
#upsell_form_upsell_footer_contents.one-step #form_payment_method_amazon_payments{
margin-right:0;
margin-left:30px;
}

#upsell_form_upsell_footer_contents.two-step #form_payment_method_amazon_payments_form{
position:relative;
overflow:hidden;
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #form_payment_method_amazon_payments_form #PayWithAmazon{
margin:0 auto;
}
#upsell_form_upsell_footer_contents.two-step #PayWithAmazonArea{
position:relative;
left:50%;
float:left;
}
#upsell_form_upsell_footer_contents.two-step #walletWidgetWrapper,
#upsell_form_upsell_footer_contents.two-step #consentWidgetWrapper{
position:relative;
left:-50%;
}
#upsell_form_upsell_footer_contents.two-step #PayWithAmazonMessage{
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #PayWithAmazonMessage p{
margin:0 auto;
}
#upsell_form_upsell_footer_contents.two-step #form_payment_method_amazon_payments{
margin-left:0;
}

#upsell_form_upsell_footer_contents #walletWidgetWrapper div.error-message,
#upsell_form_upsell_footer_contents #consentWidgetWrapper div.error-message{
text-align:left;
}

#landing_form td.AmazonPaymentsLoading{
background:#FFFFFF url("../../img/amazon_payments_loading.gif") 20px center no-repeat;
color:#FFFFFF;
}
#landing_form td.AmazonPaymentsLoading div,

#landing_form td.AmazonPaymentsLoading p,
#landing_form td.AmazonPaymentsLoading input,
#landing_form td.AmazonPaymentsLoading select,
#landing_form td.AmazonPaymentsLoading span{
visibility:hidden;
}

/** Paypal設定用 **/
#oneClickOrderPaypalArea{
margin:0 auto;
padding:0 20px;
text-align:center;
position:relative;
left:-50%;
float:left;
}
#oneClickOrderPaypalArea p.subTitle{
width:306px;
height:28px;
margin:0 auto 10px auto;
padding:0;
background:url(../../img/t_paypal.png) top center no-repeat;
overflow:hidden;
text-indent:100%;
white-space:nowrap;
}
#oneClickOrderPaypalArea iframe{
margin:0 auto;
}

#PayWithPaypalReselectAllArea{
width:850px;
clear:both;
margin:0 auto;
padding:0 0 20px 0;
text-align:center;
}
#PayWithPaypalReselectAllMessage{
margin:0 auto;
padding:0 0 5px 0;
}
#PayWithPaypalReselectAllMessage p{
margin:0 auto;
padding:0;
font-weight:bold;
}
#PayWithPaypalReselectAll{
margin:0 auto;
padding:0;
}
#PayWithPaypalReselectAll iframe{
margin:0 auto;
padding:0;
}

#form_payment_method_paypal{
width:850px !important;
clear:both;
display:none;
margin:0 15px;
}

#form_payment_method_paypal_form{
text-align:left;
}

#PayWithPaypalArea{
width:850px;
clear:both;
margin:0 auto;
padding:0;
text-align:left;
}
#PayWithPaypal{
margin:0;
padding:0;
}

#PayWithPaypalReselectArea{
width:850px;
clear:both;
margin:0 auto;
padding:0;
text-align:left;
}
#PayWithPaypalReselectMessage{
margin:0 auto;
padding:0 0 5px 0;
}
#PayWithPaypalReselectMessage p{
margin:0;
padding:0;
font-weight:bold;
}
#PayWithPaypalReselect{
margin:0;
padding:0;
}

#upsell_form_upsell_footer_contents.one-step #form_payment_method_paypal{
margin-right:0;
margin-left:30px;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypalReselectArea{
text-align:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypal{
zoom:1;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypal:after{
content:"";
display:block;
clear:both;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypal iframe{
float:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypalReselectArea{
text-align:right;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypalReselect{
zoom:1;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypalReselect:after{
content:"";
display:block;
clear:both;
}
#upsell_form_upsell_footer_contents.one-step #PayWithPaypalReselect iframe{
float:right;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypalArea{
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypal{
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypal iframe{
margin-right:auto;
margin-left:auto;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypalReselectArea{
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypalReselect{
text-align:center;
}
#upsell_form_upsell_footer_contents.two-step #PayWithPaypalReselect iframe{
margin-right:auto;
margin-left:auto;
}